automake/gnome dependencies issues

23 views
Skip to first unread message

Виктор Киреев

unread,
Dec 10, 2013, 2:56:29 AM12/10/13
to osm-g...@googlegroups.com
Hello. I try to build osm-gps-map 1.0.1 from source.
So, your instruction from http://nzjrs.github.io/osm-gps-map/ are outdated:

  • libsoup-2.4
  • gtk+-3.0
  • cairo
  • gobject-introspection

./configure; make; make install #C library
 
there is "autogen.sh" and not "configure" now and it depends from gnome-autogen.sh from gnome-common. And from old automake-1.11.

Is there any possibility to build  osm-gps-map without gnome-autogen, gnome-common and gnome, as old instruction and dependencies from your site shows?

Best regards,
Victor.
Reply all
Reply to author
Forward
0 new messages